signon-plugin-sasl 0.1+16.04.20151203-0ubuntu2 source package in Ubuntu

Changelog

signon-plugin-sasl (0.1+16.04.20151203-0ubuntu2) hirsute; urgency=medium

  * Remove build dependency on qt5-default, which no longer exists
    (LP: #1921781).

 -- Logan Rosen <email address hidden>  Tue, 06 Apr 2021 23:54:01 -0400

Upload details

Uploaded by:
Logan Rosen
Uploaded to:
Hirsute
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe libs
Jammy release universe libs

Downloads

File Size SHA-256 Checksum
signon-plugin-sasl_0.1+16.04.20151203.orig.tar.gz 35.8 KiB 79fdf78e64ee8490c689b4d167e6c9c5c2c19ac9fc601bc8d52a4a94f6cee014
signon-plugin-sasl_0.1+16.04.20151203-0ubuntu2.diff.gz 1.7 KiB e517aac516cfd1623d214a86d1b32db4924c33881743738f0b527e7b130552df
signon-plugin-sasl_0.1+16.04.20151203-0ubuntu2.dsc 1.8 KiB 0353a696d46ffe74a74ff308eb3aa276e55bec0b9df5baab625aa3bac3935138

View changes file

Binary packages built by this source

signon-plugin-sasl: No summary available for signon-plugin-sasl in ubuntu hirsute.

No description available for signon-plugin-sasl in ubuntu hirsute.

signon-plugin-sasl-dbgsym: No summary available for signon-plugin-sasl-dbgsym in ubuntu impish.

No description available for signon-plugin-sasl-dbgsym in ubuntu impish.

signon-plugin-sasl-dev: Single Signon SASL plugin

 SASL plugin for the Single Signon framework - development files
 .
 This package contains files that are needed to build applications.